[Tenjin API Reference](https://api-docs.tenjin.com/llms.txt) › Raw Data Exports API

- Raw Data Exports API OpenAPI spec: https://api-docs.tenjin.com/openapi/raw-data-exports-api.json

# Raw Data Exports API

- **OpenAPI Version:** `3.2.0`
- **API Version:** `1.7.1`

# Raw Data Exports API

Access and manage your data exports through the API.

The API is available to authenticated users with an access token that can be generated [here ](https://dashboard.tenjin.com/dashboard/access_tokens "Tenjin Access Tokens").

## Servers

- **URL:** `https://api.tenjin.com/data_exports`

## Authentication

- **Bearer**: HTTP bearer (`JWT`)

  Generate an access token on the [Access Tokens](https://dashboard.tenjin.com/dashboard/access_tokens) page of the Tenjin dashboard and send it as `Authorization: Bearer <access token>`. [API access tokens](https://tenjin.com/docs/api-access-tokens/) explains them.


## Operations

### Raw Data Exports

- [List all data exports](https://api-docs.tenjin.com/raw-data-exports-api/get_exports.md): `GET /v1/exports`
- [Create a new data export](https://api-docs.tenjin.com/raw-data-exports-api/post_exports.md): `POST /v1/exports`
- [Get a specific data export](https://api-docs.tenjin.com/raw-data-exports-api/get_exports_id.md): `GET /v1/exports/{id}`
- [Download an export file](https://api-docs.tenjin.com/raw-data-exports-api/get_exports_id_files_encoded_uri_download.md): `GET /v1/exports/{id}/files/{encoded_uri}/download`

### Apps

- [Look up app details by IDs](https://api-docs.tenjin.com/raw-data-exports-api/get_apps.md): `GET /v1/apps`

### Ad Networks

- [Look up ad network details by IDs](https://api-docs.tenjin.com/raw-data-exports-api/get_ad_networks.md): `GET /v1/ad-networks`

### Event type groups

- [List available event type groups](https://api-docs.tenjin.com/raw-data-exports-api/get_event_types.md): `GET /v1/event_types`
- [List available event type groups](https://api-docs.tenjin.com/raw-data-exports-api/get_event_type_groups.md): `GET /v1/event_type_groups`
